div#header {
	width: 767px;
	margin: 0 auto;
	position: relative;
}
div#header div#login {
	margin-right: 10px;
	position: absolute;
	top: 5px;
	right: 0;
}
li.info {
    position:relative; /*this is the key*/
    z-index:24;
    color:#000;
    text-decoration:none;
}
li.info:hover {
	z-index:25;
	text-decoration: underline;
}
li.info span {
	display: none;
}
li.info:hover span { /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    bottom: -2em;
	_bottom: 4em;
	left:8em;
	width:19em;
    border: 1px solid #999;
    background-color: #fff; 
	color: #000;
    text-align: left;
	font-weight: normal;
	font-size: 9px;
	line-height: 14px;
	padding: 3px;
	text-decoration: none;
}
table#news th {
	padding-left: 10px;
	background-color: #353565;
	color: #fff;
	text-align: left;
	font-size: 14px;
}
table#news td {
	padding: 0 10px;
	background-color: #535288;
	border-bottom: 2px solid #6A69AE;
	color: #E6C24C;
}
table#news a, table#news a:link, table#news a:visited  {
	color: #fff;
	text-decoration: none;
}
table#news td .bold {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 0;
}
li.info a:hover {
	color: #000099;
}
body {
	margin-top: 0;
	background-color: #223060;
}
#main {
	margin-left: auto;
	margin-right: auto;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menu a:link, .menu a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ccc;
	text-decoration: none;
}
.menu a:hover {
	color: #fc3;
}
.boxheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 38px;
	color: #FFF;
	padding: 5px 0 5px 18px;
	vertical-align: middle;
}
.boxcontent {
	padding: 0 0 0 9px;
	background-color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.boxcontent a:link, .boxcontent a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
}
.boxcontent a:hover {
	text-decoration: underline;
}
ul.navbar {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-left: 40px;
}
ul.navbar li {
	display: inline;
	padding: 0px 40px 0px 0px;
}
a.purplelink:link, a.purplelink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3A396C;
	text-decoration: underline;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #336;
}
.style2 {color: #FFFFFF}
.style4 {color: #FFFFFF; font-weight: bold; }
.style6 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #336; }